Subject: Re: Moshrooms...
From: 152.94.1.10 (Thor.Lindstrom)
Date: Fri, 4 Jun 1993 08:34:04 GMT
Newsgroups: alt.psychoactives

In article <[email-masked]>, [email-masked] (Nicolai) wrote:

> Does anyone know of any studies done with baeocystin and/or norbaeocystin
> (the other active components of some psilocybin mushrooms)? Anyone with
> info please post...
> 
> Dave

----------------------
baeocystin and norbaeocystin is present in Psilocybe Baeocystis, the book
"Magical and ritual uses of herbs" describes a case where a 7 years old
died of P.Baeocystis overdose , Baeocystin and norbaeocystin is a mild
respitory inhibitor (I think) , the book warns people with
respitory-diseases against this  
mushroom . You will probaly find references to studies in this book
(aviable from Rosetta).

THOR.